<style type="text/css">
*{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


.menu {
width:  ;
height: ;
border: solid 01px  #333;
border-radius: 5px;
background: #CCC;
padding: 5px;
font-size: 20px;
color: #000;
}

.menu:hover {
background: #000;
color: #FFF;
transition: all 1000ms ease;
border: solid 02px  #F60;
}

.tabela{
width:100%;

margin-top: 0px;

}

.fundo{

 background: url (img/imagem1.jpg );

}
</style>